Bug 611108 - Not all the additionnal latin1 caracters are support
Summary: Not all the additionnal latin1 caracters are support
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qcad   
(Show other bugs)
Version: 12
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Alain Portal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-03 18:28 UTC by Alain Portal
Modified: 2010-07-27 02:56 UTC (History)
3 users (show)

Fixed In Version: qcad-2.0.5.0-12.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 02:41:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for extended latin1 (19.23 KB, patch)
2010-07-03 18:28 UTC, Alain Portal
no flags Details | Diff
Frenchify spec fille (1.41 KB, patch)
2010-07-03 18:32 UTC, Alain Portal
no flags Details | Diff

Description Alain Portal 2010-07-03 18:28:46 UTC
Created attachment 429282 [details]
Patch for extended latin1

Description of problem:

Some ISO-8859-15 caracters are not supported by qcad (eg: ã, ñ, etc), see http://www.ribbonsoft.com/rsforum/viewtopic.php?p=3661#3661

Version-Release number of selected component (if applicable):

current package


Here is a patch that fix the problem.

Comment 1 Alain Portal 2010-07-03 18:32:55 UTC
Created attachment 429283 [details]
Frenchify spec fille

Patch for the spec file that frenchify desktop and spec file and add the previous patch.

Do you agree I become comaintainer of this package?

Comment 2 Fedora Update System 2010-07-04 18:14:36 UTC
qcad-2.0.5.0-12.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/qcad-2.0.5.0-12.fc12

Comment 3 Fedora Update System 2010-07-04 18:14:41 UTC
qcad-2.0.5.0-12.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/qcad-2.0.5.0-12.fc13

Comment 4 Fedora Update System 2010-07-06 17:17:03 UTC
qcad-2.0.5.0-12.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qcad'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/qcad-2.0.5.0-12.fc12

Comment 5 Fedora Update System 2010-07-06 17:26:14 UTC
qcad-2.0.5.0-12.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update qcad'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/qcad-2.0.5.0-12.fc13

Comment 6 Fedora Update System 2010-07-27 02:41:40 UTC
qcad-2.0.5.0-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-07-27 02:56:06 UTC
qcad-2.0.5.0-12.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.